FOXTROTGPS(1)

NAME
FoxtrotGPS - GTK+ mapping and GPS application

SYNOPSIS
foxtrotgps [OPTION]...

DESCRIPTION

FoxtrotGPS is a map and GPS application. By default, it uses maps from Openstreetmap.

Clicking anywhere on the map pops up a menu of common operations. Click and drag the map to pan.

FoxtrotGPS can be used to geotag photographs that were taken while logging a GPS track, and can show icons on the map indicating where the photographs were taken; this is done by correlating timestamps in JPEG EXIF data with timestamps in the GPS track, and the following additional packages must also be installed for use at run-time in order to make use of this feature:

    •   gpscorrelate <http://freefoote.dview.net/linux_gpscorr.html>

    •   jhead <http://www.sentex.net/~mwandel/jhead/>

FoxtrotGPS can load distinct icons for different POIs from the directory ~/.foxtrotgps/poi-icons/; and, if you have the `mkvisualid' command from libvisualid installed, FoxtrotGPS can even generate distinctive icons automatically. For more on libvisualid, see its website <http://www.hackerposse.com/~rozzin/VisualIDs>.

OPTIONS

--fullscreen
    Start in fullscreen mode

--version
    Print the program version and exit

BUGS
FoxtrotGPS includes a URL for Google Satellite imagery in its default list of map repositories for demonstration and testing purposes, but Google Satellite URLs apparently expire due to their "v=..." parameter needing to be incremented. In some cases, repository URLs that break in this way cannot be fixed automatically when FoxtrotGPS is upgraded, and must be fixed manually by the user.

SEE ALSO
convert2gpx(1), convert2osm(1).

HOMEPAGE
More information about FoxtrotGPS can be found online at its website <http://www.foxtrotgps.org/>.

AUTHOR
FoxtrotGPS is a community developed fork from tangoGPS lead by Joshua Judson Rosen <rozzin@geekspace.com>. tangoGPS was written by Marcus Bauer <marcus.bauer@gmail.com>.